### Enumeration

# RB PodcastParseError

#### Declaration

    error-domain RB.PodcastParseError

#### Description

No description available.

#### Members

`RB_PODCAST_PARSE_ERROR_FILE_INFO`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_PODCAST_PARSE_ERROR_MIME_TYPE`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_PODCAST_PARSE_ERROR_XML_PARSE`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_PODCAST_PARSE_ERROR_NO_ITEMS`

  No description available.

  - Value: `3`
  - Available since: 3.0